"use strict";

exports.__esModule = true;
exports.Sidebar = exports.PortalSidebar = void 0;
var _sidebar = require("./sidebar");
exports.Sidebar = _sidebar.Sidebar;
var _portaledSidebar = require("./portaled-sidebar");
exports.PortalSidebar = _portaledSidebar.PortalSidebar;